Body{font-family:Taipei,Helvetica,Nice Taipei,新細明體,細明體,Apple LiSung;}
TD {color:#000000; font-size:11pt;text-decoration:none;}

a:link {
	text-decoration:none;
	color:#000;
}
a:visited {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#000;
}

.adtitlelink{color:#993300; font-size: 11pt;font-weight:bold;}
.adtitlelink:hover {color:#993300;font-weight:bold;}

.ad2titlelink{color:#CC0066; font-size: 11pt;font-weight:bold;}
.ad2titlelink:hover {color:#CC0066;font-weight:bold;}

.wtitlelink2{color:#ffffff; font-size: 11pt;font-weight:bold;}

.enttitlelink2{color:#6633CC; font-size: 11pt;font-weight:bold;}

.ad3titlelink{color:#000000; font-size: 11pt;font-weight:bold;}
.ad3titlelink:hover {color:#000000;font-weight:bold;}

.featitlelink{color:#828213; font-size: 9pt;font-weight:bold;text-decoration:none;}

.featitlelink2{color:#828213; font-size: 9pt;text-decoration:none;}
.featitlelink2:hover {color:#ff6600;text-decoration:none}

.enttitlelink{color:#6633CC; font-size: 9pt;font-weight:bold;text-decoration:none;}

.polltitlelink{color:#674E17; font-size: 9pt;font-weight:bold;text-decoration:none;}

.pollbarlink{color:#993300; font-size: 9pt;text-decoration:none;}

.newtitlelink{color:#198686; font-size: 9pt;font-weight:bold;text-decoration:none;}

.fintitlelink{color:#8C3002; font-size: 9pt;font-weight:bold;text-decoration:none;}

.spttitlelink{color:#1C29A5; font-size:9pt;font-weight:bold;text-decoration:none;}

.comtitlelink{color:#353567; font-size:9pt;font-weight:bold;text-decoration:none;}

.searchtitlelink{color:#03689A; font-size:9pt;font-weight:bold;text-decoration:none;}
.searchtitlelink:link {color:#03689A; font-size:9pt;font-weight:bold;text-decoration:none;}
.searchtitlelink:hover { font-size:9pt; color: #000000;font-weight:bold; text-decoration:none;}

.searchtitlelink2{color:#03689A; font-size:9pt;text-decoration:none;}

.fndtitlelink{color:#990033; font-size:9pt;font-weight:bold;text-decoration:none;}

.bigtitlelink{color:#000000; font-size:14pt;font-weight:bold;text-decoration:none;}

.brown2{color:#993300; font-size: 9pt;font-weight:bold;}
.brown2:hover {color:#993300;font-weight:bold;}

.orange{color:#ff6600; font-size:9pt;font-weight:bold;}
.orange:hover {color:#339900;}

.black14titlelink{color:#000000; font-size:14pt;font-weight:bold;text-decoration:none;}

.blacktitlelink{color:#000000; font-size:9pt;font-weight:bold;text-decoration:none;}

.grey14titlelink{color:#666666; font-size:14pt;font-weight:bold;text-decoration:none;}

.greytitlelink{color:#666666; font-size:9pt;font-weight:bold;text-decoration:none;}

.greylink{color:#666666; font-size:9pt;text-decoration:none;}

.redlink{color:#FF0000; font-size:9pt;text-decoration:none;}

.red12titlelink{color:#FF0000; font-size:12pt; font-weight:bold; text-decoration:none;}

.red122titlelink{color:#DA2072; font-size:12pt; font-weight:bold; text-decoration:none;}

.weathertitlelink{color:#000000; font-size:9pt;text-decoration:none;}

.titlelink{  font-size:9pt; color: #000000;}
.titlelink:link {  font-size:9pt; color: #000000; text-decoration:none;}
.titlelink:visited {  font-size:9pt; color: #6633CC; text-decoration:none;}
.titlelink:hover { font-size:9pt; color: #6633CC; text-decoration:none;}
.titlelink:active {  font-size:9pt; color: #6633CC; text-decoration:none;}

.salelink{  font-size:9pt; color: #000000;}
.salelink:link {  font-size:9pt; color: #000000; text-decoration:none;}
.salelink:visited {  font-size:9pt; color: #996600; text-decoration:none;}
.salelink:hover { font-size:9pt; color: #996600; text-decoration:none;}
.salelink:active {  font-size:9pt; color: #996600; text-decoration:none;}

.odn{color:#FF0066; font-size: 11pt;font-weight:bold;}
.odn:hover {color:#339900;font-weight:bold;}

.foot{color:#000000; font-size: 9pt;text-decoration:none;}
.foot:hover {color:#178315;text-decoration:none;}

.brown{color:#993300; font-size: 9pt;text-decoration:none;}
.brown:hover {color:#FF6600;text-decoration:none;}

.green{color:#339900; font-size: 9pt;text-decoration:none;}
.green:hover {color:#FF0066;text-decoration:none;}

.green12titlelink{color:#339900; font-size: 12pt; font-weight:bold; text-decoration:none;}

.brownmail{  font-size:11pt; color: #993300;}
.brownmail:link {  font-size:11pt; color: #993300; text-decoration:none;}
.brownmail:visited {  font-size:11pt; color: #993300; text-decoration:none;}
.brownmail:hover { font-size:11pt; color: #993300; text-decoration:none;}
.brownmail:active {  font-size:11pt; color: #993300; text-decoration:none;}

/*ODN 2009 Revamp CSS*/

ul.clearList, ul.commonList{
	list-style:none;
	padding:0;
	margin:0;
}
ul.clearList li{
	padding:0;
	margin:0;
}
.clear:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{*zoom:1;}
#topMenuCTN, #bottomNavCTN, #footerCTN{
	font-size:12px;
}
#topMenuCTN {
	position:relative;
	height:30px;
}
#odnTopMenu {
	position: relative;
	background:url(/img/omBg.jpg) no-repeat -20px 0px;
	width: 960px;
	height: 130px;
	margin:0 0 5px 0;
}
#odnTopMenu a.logo {
	display:block;
	position: absolute;
	left: 20px;
	bottom:3px;
}
#odnTopMenu a.logo-arc {
	background:url(/img/logo_odn_arc.png) no-repeat;
	width: 101px;
	height: 28px;
}
.infoBox .rightShadow {
	background:url(/img/block_h_grey.gif) top right no-repeat;
	padding:0 2px 0 0;
}
.infoBox .rightShadow .contentBox {
	background:#fff url(/img/bg_info_box.png) repeat-x;
	padding:3px 0 0 0;
}
.infoBox .footerShadow {
	background:url(/img/block_v_grey.gif) left top no-repeat;
	height:2px;
	display:block;
	overflow:hidden;
}
#odnTimeSlider-label {
	position:absolute;
	width:130px;
	top:0px;
	left:0px;
}
#odnTimeSlider-label ul {
	margin-left:7px;
}
#odnTimeSlider-label-t {
	position:absolute;
	width:60px;
	top:0px;
	left:133px;
}
#odnTimeSlider .contentBox {
	background:#e5e5e5;
}
#odnTimeSlider-label-t .contentBox {
	text-align:center;
	height:19px;
}
#odnTimeSlider-label li, #odnTimeSlider-label-t li {
	height:19px;
}
#odnTimeSlider-label li {
	float:left;
}
#topMenu ul {
	position:absolute;
	top:6px;
	left:230px;
}
#topMenu li{
	float:left;
	background:url(/img/dot_black.gif) no-repeat 8px center;
	*background-position:8px 5px;
	font-size:16px;
	padding:0 0 0 20px;
}
#topMenu li.first {
	background:none;
	padding:0;
}
#bottomNavCTN {
	background:#eaeaea;
}
#bottomNavCTN .contentBox {
	padding:5px 15px 5px 15px;
	*padding-top:8px;
}
#bottomNavCTN .menu li{
	float:left;
	background:url(/img/bg_black_split.gif) no-repeat left center;
	padding:0 0 0 7px;
	margin:0 7px 0 0;
	*background-position:0px 0px;
}
#bottomNavCTN .menu li.first {
	background:none;
	padding:0;
}
#bottomNavCTN a:link, #bottomNavCTN a:visited, #bottomNavCTN a:hover {
	color:#333333;
	text-decoration:none;
}
#bottomNavCTN .rightPanel {
	float:right;
}
#footerCTN {
	background:#a6a6a6 url(/img/bg_footer.png) repeat-x;
}
#footerCTN .contentBox{
	color:#fff;
	height:60px;
	padding:15px;
}
#footerCTN a:link {
	color:#fff;
	text-decoration:none;
}
#footerCTN a:visited {
	color:#fff;
	text-decoration:none;
}
#footerCTN a:hover {
	color:#fff;
	text-decoration:none;
}
#footerCTN .menu {
	margin:0 0 10px 0;
}
#footerCTN .slogan {
	font-weight:bold;
}
#footerCTN .copyright {
	font-size:10px;
}
a.goTop {
	display:block;
	background:url(/img/ic_double_arrow_up_black.gif) no-repeat;
	background-position:0px 3px;
	*background-position:0px 1px;
	padding:0 0 0 10px;
}
a.goToday:link, a.goToday:visited, a.goToday:hover {
	color:#2869cb;
}